﻿body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
select,
input,
textarea,
button,
p,
blockquote,
th,
td,
img,
iframe {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,
button,
textarea,
option {
	font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif;
}

ul,
li,
div {
	list-style: none;
	border: 0px;
}

img {
	border: 0px;
}

.clear {
	font: 0px/0px serif;
	display: block;
	clear: both;
}

html {
	-webkit-text-size-adjust: none;
}

input {
	outline: none;
}

button {
	border: none;
}

textarea {
	resize: none;
}

a {
	text-decoration: none;
}

body:nth-of-type(1) input:focus,
textarea:focus {
	outline: none;
}

body {
	font: 12px "\5b8b\4f53", "Tahoma", "Arial", "Microsoft Yahei";
	color: #333;
	background: #fff;
	position: relative;
}


/*header*/

#header {
	width: 100%;
	height: 32px;
	margin: 0 auto;
	background-color: #f5f5f5;
	border-bottom: 1px solid #e3e3e3;
}

.header {
	width: 1100px;
	height: 32px;
	margin: 0 auto;
	position: relative;
}

.header ul {
	float: left;
}

.header li {
	float: left;
	color: #666;
	line-height: 32px;
}

.header li a,
.header p a {
	color: #666;
	padding: 0 4px;
}

.header a:hover,
.header a.mobile:hover {
	color: #f60;
}

.header input {
	width: 92px;
	height: 18px;
	float: left;
	border: 1px solid #d4d4d4;
	margin: 6px 6px 0 0;
}

.header button {
	width: 35px;
	height: 19px;
	float: left;
	background: url(../images/news2014/news.gif) no-repeat 0 0;
	margin: 6px 4px 0 2px;
}

.header p {
	line-height: 32px;
	float: right;
	padding-right: 6px;
	color: #dfdfdf;
}

.header a.mobile {
	width: 55px;
	height: 16px;
	display: block;
	float: right;
	text-indent: 18px;
	margin-top: 8px;
	line-height: 16px;
	color: #38880b;
	background: url(../images/news2014/news.gif) no-repeat -139px 0;
}

.adTop {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}

.adTop ul {
	width: 1110px;
	display: inline;
	float: left;
	margin: 0px 0 0 -5px;
}

.adTop li {
	display: block;
	float: left;
	padding: 10px 5px 0 5px;
}

.adTop img,
.adTop embed {
	float: left;
}


/*adTop*/

.top {
	width: 1100px;
	height: 60px;
	margin: 0px auto 0;
	position: relative;
	z-index: 77;
}

.top .logo {
	position: absolute;
	left: 30px;
	top: 10px;
	z-index: 77;
	height:55px;
}

.top h1 {
	height: 50px;
	position: absolute;
	left: 200px;
	top: 12px;
	border-left: 1px solid #d7d7d7;
	font: 30px/50px "Microsoft Yahei", "\5b8b\4f53";
	text-indent: 12px;
	color: #38880b;
}

.search {
	width: 440px;
	height: 38px;
	position: absolute;
	top: 16px;
	right: 69px;
	border: 1px solid #c1c1c1;
	border-right: 0;
	z-index: 77;
}

.top .text {
	width: 350px;
	height: 38px;
	display: block;
	position: absolute;
	top: 17px;
	right: 71px;
	line-height: 38px;
	border: 0px;
	background: #fff;
	color: #666;
	text-indent: 10px;
	font-size: 14px;
	z-index: 77;
}

.top button {
	width: 71px;
	height: 40px;
	display: block;
	position: absolute;
	top: 16px;
	right: 0;
	background: url(../images/offer2016/offer.png) no-repeat 0 -21px;
	cursor: pointer;
	z-index: 77;
}

.selectbox-wrapper {
	width: 85px;
	border: 1px solid #cdcdcd;
	border-top: 0;
	background: #fff;
	text-align: center;
	position: absolute;
	top: 56px;
	right: 423px;
	z-index: 9999;
}

.selectbox-wrapper ul li.selected,
.selectbox-wrapper ul li.current {
	background: #38880b;
	color: #fff;
}

.selectbox-wrapper ul li {
	padding-bottom: 3px;
	width: 85px;
	cursor: pointer;
	font-size: 14px;
	line-height: 18px;
	padding-top: 3px;
	text-align: center;
}

.selectbox {
	width: 83px;
	height: 36px;
	border: 0;
	border-right: 1px solid #d4d4d4;
	display: block;
	line-height: 36px;
	font-size: 14px;
	color: #666;
	position: absolute;
	top: 18px;
	right: 423px;
	cursor: pointer;
	background: #fff url(../images/offer2016/offer.png) no-repeat -76px -20px;
	z-index: 77;
	text-align: center;
	box-sizing: border-box;
	padding-right: 10px;
}

.nav {
	width: 1100px;
	height: 40px;
	margin: 20px auto 0;
	font: normal 18px/40px "Microsoft Yahei", "\5b8b\4f53";
	border-top: 1px solid #dedede;
	position: relative;
}

.nav a {
	width: 98px;
	height: 40px;
	background: #38880b;
	display: inline-block;
	text-align: center;
	color: #fff;
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.nav p a:first-child{
	width: 105px;
}

.nav a:hover,
.nav a.active {
	color: #000;
	background: #fff;
	text-shadow: none;
}

.nav a.active {
	width: 109px;
	border-bottom: 1px solid #dedede;
	background: #ff6600;
	color: #fff;
}

.nav b a{
	width: 203px;
	height: 42px;
	position: absolute;
	font: normal 18px/42px microsoft yahei;
	color: #fff;
	background: #ff8b00;
	left: 0;
	top: -2px;
	z-index: 2;
	text-align: center;
}
.nav b a:hover{
	color: #fff;
	background: #ff8b00;
}

.nav p {
	height: 40px;
	position: absolute;
	font: normal 16px/40px microsoft yahei;
	left: 202px;
	top: 0px;
	z-index: 1;
}

.mainTop {
	width: 1100px;
	margin: 0 auto;
}

.mainTop ul#productList {
	width: 202px;
	float: left;
	border: 1px solid #e1e1e1;
	border-top: 0;
	background: #f7f7f7;
}

.mainTop ul#productList li {
	width: 202px;
	height: 57px;
	float: left;
	position: relative;
	z-index: 99;
}

.listLefta {
	width: 189px;
	height: 58px;
	position: absolute;
	left: 11px;
	z-index: 1;
	border-bottom: 1px dashed #d7d7d7;
}

.listRight {
	width: 828px;
	height: 438px;
	position: absolute;
	top: -42px;
	left: 203px;
	background: #fff;
	display: none;
	z-index: 999;
	border: 2px solid #38880b;
	border-left: 0;
}

.industyLeft {
	width: 558px;
	float: left;
	padding: 18px 15px 0 10px;
}

.industyTop {
	width: 520px;
	height: 20px;
	float: left;
	border-left: 6px solid #38880b;
	font: normal 18px/18px microsoft yahei;
	text-indent: 11px;
	display: inline;
	margin-left: 15px;
}

.industyBox {
	width: 249px;
	float: left;
	padding: 10px 15px 0 15px;
}

.industyTitle {
	width: 249px;
	height: 30px;
	float: left;
	border-bottom: 1px solid #38880b;
	position: relative;
	margin-bottom: 7px;
}

.industyTitle h3 {
	position: absolute;
	font: normal 14px/30px microsoft yahei;
}

.industyTitle h3 a {
	color: #38880b;
}

.industyTitle a.more {
	display: block;
	position: absolute;
	line-height: 30px;
	right: 0px;
	color: #888888;
}

.industyBox p {
	width: 249px;
	height: 22px;
	line-height: 22px;
	float: left;
	overflow: hidden;
	text-indent: -5px;
}

.industyBox span {
	width: 249px;
	line-height: 22px;
	float: left;
	color: #ff6600;
	margin-top: 5px;
	overflow: hidden;
}

.industyBox p a,
.industyBox span a {
	color: #333;
	margin: 0 5px;
}

.industyTop a {
	color: #333;
}

.mainTop ul li:last-of-type .listLefta {
	border: 0;
}

.industyRight {
	width: 228px;
	float: left;
	padding: 0 12px 0 0;
}

.industyRight img {
	width: 228px;
	height: 150px;
	float: left;
	margin: 15px 0 5px 0;
}

.industyRight p {
	width: 228px;
	height: 22px;
	float: left;
	font: normal 14px/22px microsoft yahei;
	overflow: hidden;
	text-align: center;
}

.industyRight p a {
	display: inline;
	text-align: center;
	color: #333;
}

.industyRight p a:hover {
	color: #ff6600;
	text-decoration: underline;
}

.listLefta b {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	margin: 15px 0 0 0px;
	background: url("../images/offer2016/offerIco.png") no-repeat 0 0;
}

.listLefta p {
	width: 148px;
	height: 22px;
	float: left;
	font: normal 14px/22px microsoft yahei;
	overflow: hidden;
	margin: 7px 0 0 10px;
	display: inline;
}

.listLefta p a {
	color: #333333;
}

.listLefta span {
	width: 148px;
	height: 24px;
	float: left;
	font: normal 12px/24px microsoft yahei;
	overflow: hidden;
	text-indent: -8px;
	margin: 0px 0 0 10px;
	display: inline;
}

.listLefta span a {
	color: #888888;
	margin: 0 8px;
}

.listLefta b.bg2 {
	background: url("../images/offer2016/offerIco.png") no-repeat 0 -45px;
}

.listLefta b.bg3 {
	background: url("../images/offer2016/offerIco.png") no-repeat 0px -85px;
}

.listLefta b.bg4 {
	background: url("../images/offer2016/offerIco.png") no-repeat 0px -127px;
}

.listLefta b.bg5 {
	background: url("../images/offer2016/offerIco.png") no-repeat 0px -163px;
}

.listLefta b.bg6 {
	background: url("../images/offer2016/offerIco.png") no-repeat 0px -207px;
}

.listLefta b.bg7 {
	background: url("../images/offer2016/offerIco.png") no-repeat 0px -252px;
}

#productList li:hover {
	background: #ebebeb;
}

#productList li:hover .listLefta {
	border: 0;
}

#productList li:hover .listLefta p a,
#productList li:hover .listLefta span a {
	color: #38880b;
}

.mainCen {
	width: 606px;
	float: left;
	margin-left: 15px;
}

.flash {
	margin-top: 15px;
	width: 606px;
	height: 270px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.flash ul {
	height: 270px;
	position: absolute;
}

.flash ul li {
	float: left;
	width: 606px;
	height: 270px;
	overflow: hidden;
	position: relative;
	background: #000;
}

.flash ul li div {
	position: absolute;
	overflow: hidden;
}

.flash .btn {
	position: absolute;
	height: 16px;
	right: 10px;
	bottom: 15px;
	text-align: center;
}

.flash .btn a {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 14px;
	height: 14px;
	margin-left: 9px;
	cursor: pointer;
	border: #fff 1px solid;
}

.flash .btn a.on {
	border: #f44e07 1px solid;
	background-color: #f44e07;
}

.flash .preNext {
	width: 34px;
	height: 67px;
	position: absolute;
	top: 100px;
	background: url(../images/product2016/btn.png) 0 0 no-repeat;
	cursor: pointer;
	display: none;
}

.flash .pre:hover {
	background-position: left bottom;
}

.flash .next:hover {
	background-position: right bottom;
}

.flash .pre {
	left: 0;
}

.flash .next {
	right: 0;
	background-position: right top;
}

.product_box {
	height: 100px;
	width: 606px;
	float: left;
	margin-top: 15px;
	overflow: hidden;
}

.product_box ul {
	width: 626px;
	height: 100px;
}

.product_box ul li {
	width: 196px;
	float: left;
	margin-right: 10px;
	height: 98px;
	position: relative;
}

.product_box ul li img {
	width: 196px;
	height: 100px;
}

.mainRight {
	width: 258px;
	height: 384px;
	float: right;
	border: 1px solid #dcdcdc;
	overflow: hidden;
	margin-top: 15px;
}

.mainRightTitle {
	width: 258px;
	height: 34px;
	float: left;
	position: relative;
}

.mainRightTitle h3 {
	position: absolute;
	left: -1px;
	width: 260px;
}

.mainRightTitle a {
	width: 129px;
	height: 34px;
	float: left;
	text-align: center;
	font: normal 14px/34px microsoft yahei;
	color: #333;
	background: #f5f5f5;
	border: 1px solid #dcdcdc;
	border-top: 0;
}

.mainRightTitle a.focus {
	background: #fff;
	color: #38880b;
	border: 0;
}

.mainRight ul {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.mainRight ul li {
	width: 240px;
	height: 28px;
	overflow: hidden;
	font: normal 14px/28px "microsoft yahei";
	text-indent: 16px;
	background: url(../images/index2014/index2014.png) no-repeat -133px -22px;
}
.mainRight ul li p{
	float: left;
	height: 28px;
	overflow: hidden;
	width: 200px;
}
.mainRight ul li span{
	float: right;
	width: 40px;
	text-align: center;
	text-indent: 0;
	color: #888;
	font:normal 12px/28px "Tahoma";
}
.mainRight ul li a {
	color: #666666;
}

.mainRight ul li a:hover {
	color: #ff6600;
}

.business {
	width: 1100px;
	margin: 20px auto 0;
}

.box {
	float: left;
}

.box p {
	width: 390px;
	margin-right: 15px;
	padding-left: 15px;
	float: left;
	background-color: #e3f3d9;
	height: 130px;
	border-top: 2px solid #38880b;
}

.box h3 {
	font: normal 22px/22px "microsoft yahei";
	margin-bottom: 10px;
}

.box p a {
	width: 90px;
	height: 90px;
	display: inline-block;
	margin-top: 20px;
	float: left;
	margin-right: 5px;
	background-color: #fff;
	text-align: center;
}

.box p i {
	display: block;
	margin: 18px auto 0;
	width: 30px;
	height: 30px;
}

.box p span {
	font: 15px/40px "microsoft yahei";
	color: #333;
}

.box p i.icon1 {
	background: url(../images/offer2016/icon.png) 3px 0 no-repeat;
}

.box p i.icon2 {
	background: url(../images/offer2016/icon.png) -92px 0 no-repeat;
}

.box p i.icon3 {
	background: url(../images/offer2016/icon.png) -186px 0 no-repeat;
}

.box p i.icon4 {
	background: url(../images/offer2016/icon.png) -281px 0 no-repeat;
}

.box p i.icon5 {
	background: url(../images/offer2016/icon.png) -415px 0 no-repeat;
}

.box p i.icon6 {
	background: url(../images/offer2016/icon.png) -510px 0 no-repeat;
}

.box p i.icon7 {
	background: url(../images/offer2016/icon.png) -606px 0 no-repeat;
}

.box p i.icon8 {
	background: url(../images/offer2016/icon.png) -702px 0 no-repeat;
}

.box p a:hover {
	background-color: #ff6600;
}

.box p a:hover span {
	color: #fff;
}

.box p a:hover i {
	background-position-y: -42px;
}

.phone {
	width: 260px;
	background-color: #e3f3d9;
	height: 130px;
	border-top: 2px solid #38880b;
}

.phone div {
	width: 230px;
	height: 90px;
	background: #fff;
	margin: 20px auto 0;
}

.phone em {
	margin-top: 12px;
	float: left;
	margin-left: 24px;
	color: #666;
	font: normal 14px/24px "microsoft yahei";
}

.phone b {
	float: left;
	height: 34px;
	width: 230px;
	text-indent: 56px;
	font: normal 18px/34px "microsoft yahei";
	color: #38880b;
	background: url(../images/offer2016/icon.png) -780px 0 no-repeat;
}

.show {
	margin: 12px auto 0;
	width: 1100px;
}

.show_title {
	height: 42px;
	position: relative;
	border-bottom: 2px solid #dcdcdc;
}

.show_title h3 {
	font: normal 22px/38px "microsoft yahei";
}

.show_title a.more2 {
	position: absolute;
	right: 0;
	bottom: 11px;
	font: normal 12px/12px "microsoft yahei";
	color: #888888;
}

.show_title p {
	position: absolute;
	font: bold 14px/34px "microsoft yahei";
	bottom: -2px;
	right: 65px;
}

.show_title p a {
	color: #444;
	display: inline-block;
	padding: 0 12px;
	border-bottom: 2px solid #dcdcdc;
}

.show_title p a.on {
	color: #FF6600;
	border-bottom: 2px solid #FF6600;
}

.brand_show {
	margin-top: 10px;
	width: 1100px;
	height: 342px;
	background-color: #eeeeee;
	display: none;
}

.brand_box {
	float: left;
	width: 340px;
	background-color: #fff;
	height: 302px;
	margin-left: 18px;
	margin-top: 20px;
}

.company_name {
	height: 80px;
	width: 100%;
	border-bottom: 1px solid #dcdcdc;
}

.company_name img {
	width: 141px;
	height: 53px;
	float: left;
	margin-top: 14px;
	margin-left: 10px;
}

.company_name span {
	width: 160px;
	float: right;
	font: normal 16px/24px "microsoft yahei";
	margin-right: 20px;
	margin-top: 20px;
}

.company_name span a {
	color: #444444;
}

.brand_show p {
	font: normal 12px/22px "microsoft yahei";
	padding: 15px 18px 0;
	color: #888888;
	height: 60px;
}

.brand_product h4 {
	font: normal 12px/40px "microsoft yahei";
	border-top: 2px solid #ff6600;
	width: 82px;
	text-align: center;
	color: #FF6600;
}

.brand_product ul {
	float: left;
	width: 100%;
}

.brand_product ul li {
	width: 93px;
	margin-left: 15px;
	float: left;
}

.brand_product ul li td {
	width: 93px;
	height: 71px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #fff;
}

.brand_product ul li span {
	font: normal 12px/30px "microsoft yahei";
	width: 93px;
	display: block;
	text-align: center;
}

.brand_product ul li span a {
	color: #888888;
}

.brand_product ul li:hover td {
	border: 1px solid #ff6600;
}

.brand_product ul li:hover a {
	color: #FF6600;
}

.buy {
	border-bottom-color: #ff8b00;
}

.buy_list {
	border: 1px solid #dcdcdc;
	border-top: none;
}

.buy_list .tr {
	background-color: #f5f5f5;
	height: 38px;
	border-bottom: 1px solid #dcdcdc;
}

.buy_list .tr span {
	font: bold 14px/38px "microsoft yahei";
	display: inline-block;
	float: left;
	color: #6b6b6b;
}

.buy_list span.tr1 {
	width: 232px;
	text-indent: 57px;
}

.buy_list span.tr2 {
	width: 200px;
	text-align: center;
}

.buy_list span.tr3 {
	width: 194px;
	text-align: center;
}

.buy_list span.tr4 {
	width: 155px;
	text-align: center;
}

.buy_list span.tr5 {
	width: 180px;
	text-align: center;
}

.buy_list span.tr6 {
	width: 100px;
	text-align: center;
}

.buy_list ul li {
	height: 54px;
}
.buy_list ul li:nth-child(2n){
	background-color: #f5f5f5;
}
.buy_list ul li span {
	display: inline-block;
	font: normal 14px/54px "microsoft yahei";
	float: left;
}

.buy_list ul li.fine span.tr1 {
	background: url(../images/offer2016/offer.png) -114px -174px no-repeat;
}

.buy_list ul li span.tr1 {
	text-indent: 50px;
	font: normal 14px/54px "microsoft yahei";
}

.buy_list ul li span.tr1 a {
	color: #666666;
}

.buy_list ul li span.tr1 a:hover {
	color: #ff6600;
}

.buy_list ul li span.tr2 {
	color: #666;
}

.buy_list ul li span.tr3 {
	font: bold 16px/54px arial;
	color: #ff6600;
}

.buy_list ul li span.tr4 {
	color: #666;
}

.buy_list ul li span.tr5 {
	color: #666;
}

.buy_list ul li span.tr5 b {
	font: normal 14px/54px "microsoft yahei";
	color: #ff6600;
}

.buy_list ul li span.tr6 a.offer_btn {
	height: 25px;
	background-color: #f39800;
	width: 60px;
	display: inline-block;
	border-radius: 2px;
	font: normal 12px/25px "microsoft yahei";
	color: #fff;
}

.show_title a.more {
	position: absolute;
	right: 0;
	bottom: 11px;
	font: normal 14px/14px "microsoft yahei";
	color: #666666;
}

.supply {
	border-bottom: 2px solid #38880b;
}

.show_list {
	border: 1px solid #dcdcdc;
	border-top: none;
	float: left;
	height: 234px;
	width: 1098px;
	overflow: hidden;
}

.show_list ul {
	width: 1100px;
}

.show_list ul li {
	float: left;
	width: 219px;
	height: 234px;
	position: relative;
	border-right: 1px solid #dcdcdc;
}

.show_list ul li table {
	margin-left: 40px;
	margin-top: 20px;
	border: 1px solid #eeeeee;
}

.show_list ul li td {
	height: 149px;
	width: 138px;
	text-align: center;
	vertical-align: middle;
}

.show_list ul li strong {
	font-weight: normal;
	width: 161px;
	font-size: 16px;
	color: #da0000;
	line-height: 24px;
	font-family: "microsoft yahei";
}

.show_list ul li p {
	font: normal 14px/22px "microsoft yahei";
	height: 22px;
	width: 100%;
	margin-top: 12px;
	text-align: center;
	overflow: hidden;
}

.show_list ul li p a {
	color: #333;
}

.show_list ul li span {
	font: normal 12px/22px "microsoft yahei";
	height: 22px;
	width: 100%;
	text-align: center;
	overflow: hidden;
	display: block;
}

.show_list ul li span a {
	color: #666666;
}

.show_list ul li a:hover {
	color: #FF6600;
}

.show_list ul li .other {
	width: 64px;
	height: 20px;
	position: absolute;
	left: -1px;
	top: 11px;
	z-index: 999;
}

.show_list ul.xinIcon .other {
	background: url(../images/offer2016/cuIcon.png) no-repeat 0 0;
}

.show_list ul.cuIcon .other {
	background: url(../images/offer2016/cuIcon.png) no-repeat 0 0;
}
.constant_offer {
	overflow: hidden;
}
.constant_offer ul{
	margin-top: 30px;
}
.constant_offer ul li {
	margin-left: 9px;
	position: relative;
	border-left: 1px solid #cccccc;
	padding-bottom: 30px;
}
.constant_offer ul li::after {
	content: "";
	clear: both;
	display: block;
}
.constant_offer ul li p{
	width: 334px;
	font:normal 14px/30px "microsoft yahei";
	float: left;
	position: absolute;
	left: 26px;
	top: -8px;
}
.constant_offer ul li p a{
	color: #333;
}
.constant_offer ul li span {
	text-align: center;
	position: absolute;
	left: 505px;
	top: -8px;
	width: 240px;
	float: left;
	font: normal 14px/30px "microsoft yahei";
}
.constant_offer ul li span b{
	color: #38880b;
}
.constant_offer ul li a.see{
	width: 88px;
	position: absolute;
	right: 38px;
	top: -8px;
	font:normal 12px/28px "microsoft yahei";
	color: #38880b;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #38880b;
	float: left;
}
.constant_offer ul li a.see:hover{
	background-color: #38880b;
	color: #fff;
}
.constant_offer ul li .info {
	float: left;
	width: 100%;
	padding-top: 15px;
	border-top: 1px dashed #dcdcdc;
	margin-top: 35px;
	margin-left: 26px;
	box-sizing: border-box;
}
.constant_offer ul li .info div {
	width: 240px;
	float: left;
}
.constant_offer ul li .info i {
	font: normal 14px/22px "microsoft yahei";
	color: #888888;
	float: left;
	width: 100%;
}
.constant_offer ul li .info b {
	font: normal 14px/22px arial,"microsoft yahei";
	color: #666666;
	float: left;
	width: 100%;
}
.constant_offer ul li .info b.price {
	font: bold 16px/44px arial;
	color: #FF6600;
	text-align: center;
}
.constant_offer ul li i.circle{
	height: 18px;
	width: 18px;
	position: absolute;
	background: url(../images/offer2016/offer.png) right -245px no-repeat;
	left: -9px;
	top: -2px;
}
.constant_offer ul li:hover i.circle{
	background: url(../images/offer2016/offer.png) right -278px no-repeat;
}
.constant_offer ul li:hover p a{
	color: #38880b;
}
.information{
	float: right;
	width:330px;
	display: none;
}
.merchants{
	float: right;
	width: 330px;
}
.img-news{
	width: 330px;
	height: 135px;
	margin-top: 20px;
	position: relative;
}

.img-news b{
	position: absolute;
	background-color: #38880b;
	width: 330px;
	height: 30px;
	bottom: 0;
	left: 0;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	z-index: 9;
}
.img-news a.txt{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99;
	font:normal 14px/30px "microsoft yahei";
	text-align: center;
	color: #fff;
	width: 330px;
	color: #fff;
}
.merchants ul{
	margin-top: 10px;
}
.merchants ul li{
	font:normal 14px/30px "microsoft yahei";
	text-indent: 12px;
	background: url(../images/offer2016/offer.png) -148px -92px no-repeat;
	height: 30px;
	overflow: hidden;
}

.merchants ul li a{
	color: #333;
}
.merchants ul li a:hover{
	color: #ff6600;
}
.footer {
	width: 1100px;
	margin: 15px auto 0;
	padding-bottom: 20px;
	border-top: 1px solid #c7c7c7;
	color: #666;
	text-align: center;
}
.footer span {
	width: 1100px;
	height: 26px;
	float: left;
	font: normal 12px/26px "\5b8b\4f53", "Tahoma";
	margin-top: 12px;
	color: #999;
}
.footer span a {
	padding: 0 6px;
	color: #666;
}
.footer span a:hover {
	color: #f60;
}
.footer p,
.footer b {
	width: 1100px;
	height: 26px;
	float: left;
	line-height: 26px;
}
.footer b {
	font: normal 12px/26px "Tahoma", "\5b8b\4f53";
}
.footer i {
	margin-right: 20px;
}
.footer img {
	vertical-align: middle;
}

.backHome {
	width: 54px;
}
.backHome a.goTopBtn {
	width: 38px;
	height: 46px;
	display: block;
	float: left;
	background: #38880b;
	text-align: center;
	font: normal 14px/20px "Microsoft Yahei", "simhei";
	color: #fff;
	padding: 8px 8px 0 8px;
	margin: 2px 0;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
.backHome a.goTopBtn:hover {
	background: #38880b;
	opacity: 1;
	filter: Alpha(Opacity=100);
}
.backHome a.guest,
.backHome a.guest:hover {
	background: url(../images/detail/exhi.gif) no-repeat 0 -180px;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
.backHome a.guest:hover {
	opacity: 1;
	filter: Alpha(Opacity=100);
}
.backHome .weixin{
	position: relative;
	width: 38px;
	height: 46px;
	display: block;
	float: left;
	background: #38880b;
	text-align: center;
	font: normal 14px/20px "Microsoft Yahei", "simhei";
	color: #fff;
	padding: 8px 8px 0 8px;
	margin: 2px 0;
	opacity: 0.4;
	filter: Alpha(Opacity=40);
}
.backHome .weixinBot{
	position:absolute;
	left: -116px;
	top:0;
}
.backHome .weixinBot img{
	width: 106px;
	height: 99px;
}
.backHome .weixin:hover{
	opacity: 1;
	filter: Alpha(Opacity=100);
}
.backHome .qq{
	position: relative;
	width: 38px;
	height: 46px;
	float: left;
	background: #38880b;
	text-align: center;
	font: normal 14px/20px "Microsoft Yahei", "simhei";
	color: #fff;
	padding: 8px 8px 0 8px;
	margin: 2px 0;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
.backHome .qq,
.backHome .qq:hover {
	background: url(../images/detail/exhi.gif) no-repeat 0 -366px;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
.backHome .qq:hover {
	opacity: 1;
	filter: Alpha(Opacity=100);
}

.backHome .weixin,
.backHome .weixin:hover {
	background: url(../images/detail/exhi.gif) no-repeat -55px -366px;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
.backHome .weixin:hover {
	opacity: 1;
	filter: Alpha(Opacity=100);
}
.backHome .qq:hover .qqconsult{
	display: block;
}
  .qqconsult{
	display: none;
	position: absolute;
	left: -170px;
	top:-30px;
	width: 160px;
	padding-right: 10px;
	z-index: 9999;

}
.qqBox{
	width: 140px;
	height: 124px;
	background-color: #fff;
	border: #87b76c 10px solid;
}
.qqBox h3{
	width: 138px;
	background-color: #38880b;
	border:#fff 1px solid;
	height: 28px;
}
.qqBox h3{
	font:16px/28px "microsoft yahei";
}
.qqBox p{
	margin-left: 8px;
}
.qqBox p span{
	margin-top: 10px;
	float: left;
	line-height: 16px;
	color: #333333;
	margin-right: 12px;
	font-family: "microsoft yahei";
}
.qqBox p a{
	margin-top: 10px;
	display: block;
	float: left;
	cursor: pointer;
	border: none;
	height: 16px;
	line-height: 16px;
	width: 68px;
	color: #fff;
	font-family: "microsoft yahei";
}
.qqBox p a.btn1{
	background-color: #38880b;

}
.qqBox p a.btn2{
	background-color: #f26522;

}

.toTop {
	width: 54px;
	height: 54px;
	position: fixed;
	_position: absolute;
	top: 376px;
	_top: expression(eval(document.documentElement.scrollTop+318));
	display: none;

}
.toTop a,
.toTop a:hover {
	display: block;
	width: 54px;
	height: 54px;
	background: url(../images/detail/exhi.gif) no-repeat -54px -180px;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
.toTop a:hover {
	opacity: 1;
	filter: Alpha(Opacity=100);
}
.exhiDate{ background: #fb972c; color: #fff; }
.CalendarCon a.exhiDate{ background: #fb972c; color: #fff; }
#goTop {
	position: fixed;
	_position: absolute;
	top: 142px;
	display: block;
	right: 10px;
	z-index: 999;
}
*html,
* html body {
	background-attachment: fixed;
}
*html #goTop {
	position: absolute;

	right: expression(eval(document.documentElement.scrollLeft+10));
	top: expression(eval(document.documentElement.scrollTop+200));
}


/*rightBar*/
.rightBar { position: fixed; _position: absolute; top: 142px; display: block; right: 10px; z-index: 999;}*html,* html body { background-attachment: fixed;}*html .rightBar { position: absolute; right: expression(eval(document.documentElement.scrollLeft+10)); top: expression(eval(document.documentElement.scrollTop+142));}.barBox{ width: 54px; position: relative;}.barBox a,.barBox .QQ{ display: block; width: 54px; height: 54px; margin-top: 4px; background: #38880b; opacity: 0.6; filter: Alpha(Opacity=60);}.barBox a:hover{ opacity: 1; filter: Alpha(Opacity=100);}.barBox a.jcTong{ background: url(../images/detail/exhi.gif) no-repeat -110px -366px;}.barBox a.weiXin{ background: url(../images/detail/exhi.gif) no-repeat -55px -366px;}.barBox .QQ{ background: url(../images/detail/exhi.gif) no-repeat 0px -366px; position: relative; cursor: pointer;}.barBox a.goHome{ width: 38px; height: 46px; background: #38880b; text-align: center; font: normal 14px/20px "Microsoft Yahei", "simhei"; color: #fff; padding: 8px 8px 0 8px;}.barBox a.proposal{ background: url(../images/detail/exhi.gif) no-repeat 0px -180px;}.barBox a.goToTop{ background: url(../images/detail/exhi.gif) no-repeat -54px -180px; display: none;}.jcTongBot{ position: absolute; top: 0; right: 60px; display: none;}.weiXinBot{ position: absolute; top: 50px; right: 60px; display: none;}.qqBot{ position: absolute; top:-17px; right: 54px; width: 160px; border-right: 10px solid #fff; z-index: 9999; display: none;}.barBox .qqBox{ opacity: 1; filter: Alpha(Opacity=100);}.qqBox{ width: 140px; height: 124px; background-color: #fff; border: #87b76c 10px solid; text-align: center; color: #fff;}.qqBox h3{ width: 138px; background-color: #38880b; border:#fff 1px solid; height: 28px;}.qqBox h3{ font:16px/28px "microsoft yahei";}.qqBox p{ margin-left: 8px;}.qqBox p span{ margin-top: 10px; float: left; line-height: 16px; color: #333333; margin-right: 12px; font-family: "microsoft yahei";}.qqBox p a{ margin-top: 10px; display: block; float: left; cursor: pointer; border: none; height: 16px; line-height: 16px; width: 68px; color: #fff; font-family: "microsoft yahei";}.qqBox p a.btn1{ background-color: #38880b; }.qqBox p a.btn2{ background-color: #f26522; }

.codeApp { position: fixed; bottom: 50px; display: block; left: 10px; z-index: 999;}
.codeApp img{
	width: 100px;
	height: 100px;
	margin-bottom: 5px;
}
.codeApp p{
	text-align: center;
	line-height: 20px;
}
/* 20221116底部+qq */
.footer p a{
    position: relative;
}
.footer .QQhover {
	position: absolute;
	left: 0px;
	bottom: 16px;
	border: 1px solid #666;
	border-radius: 4px;
	line-height: 20px;
	color: #333;
	background: rgba(255,255,255,.9);
	display: none;
	cursor: auto;
	font-weight: 700;
	height: 20px;
	width: 110px;
	z-index: 9;
	outline: none;
	text-align: center;
	resize: none;
}
.footer p a:hover .QQhover{
	display: inline-block;
}
